/*
- - - > |  @font-face  | < - - - 
*/
/* Elena Web Basic Light */
	@font-face {
	font-family: 'ElenaWebBasic';
	src: url('ElenaWebBasicLight/ElenaWebBasicLight.woff2') format('woff2'),
	url('ElenaWebBasicLight/ElenaWebBasicLight.woff') format('woff');
	font-weight: 300;
	font-style: normal;
	}

/* Elena Web Basic Light Italic */
	@font-face {
	font-family: 'ElenaWebBasic';
	src: url('ElenaWebBasicLightItalic/ElenaWebBasicLightItalic.woff2') format('woff2'),
	url('ElenaWebBasicLightItalic/ElenaWebBasicLightItalic.woff') format('woff');
	font-weight: 300;
	font-style: italic;
	}

/* Elena Web Basic Regular */
	@font-face {
	font-family: 'ElenaWebBasic';
	src: url('ElenaWebBasicRegular/ElenaWebBasicRegular.woff2') format('woff2'),
	url('ElenaWebBasicRegular/ElenaWebBasicRegular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	}

/* Elena Web Basic Regular Italic */
	@font-face {
	font-family: 'ElenaWebBasic';
	src: url('ElenaWebBasicRegularItalic/ElenaWebBasicRegularItalic.woff2') format('woff2'),
	url('ElenaWebBasicRegularItalic/ElenaWebBasicRegularItalic.woff') format('woff');
	font-weight: 400;
	font-style: italic;
	}

/* Elena Web Basic Medium */
	@font-face {
	font-family: 'ElenaWebBasic';
	src: url('ElenaWebBasicMedium/ElenaWebBasicMedium.woff2') format('woff2'),
	url('ElenaWebBasicMedium/ElenaWebBasicMedium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	}

/* Elena Web Basic Medium Italic */
	@font-face {
	font-family: 'ElenaWebBasic';
	src: url('ElenaWebBasicMediumItalic/ElenaWebBasicMediumItalic.woff2') format('woff2'),
	url('ElenaWebBasicMediumItalic/ElenaWebBasicMediumItalic.woff') format('woff');
	font-weight: 500;
	font-style: italic;
	}

/* Elena Web Basic Bold */
	@font-face {
	font-family: 'ElenaWebBasic';
	src: url('ElenaWebBasicBold/ElenaWebBasicBold.woff2') format('woff2'),
	url('ElenaWebBasicBold/ElenaWebBasicBold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
	}

/* Elena Web Basic Bold Italic */
	@font-face {
	font-family: 'ElenaWebBasic';
	src: url('ElenaWebBasicBoldItalic/ElenaWebBasicBoldItalic.woff2') format('woff2'),
	url('ElenaWebBasicBoldItalic/ElenaWebBasicBoldItalic.woff') format('woff');
	font-weight: 700;
	font-style: italic;
	}

/* Bryant Web Regular */
@font-face {
	font-family: 'BryantWeb';
	src: url('BryantWebRegular/BryantWebRegular.eot');
	src: url('BryantWebRegular/BryantWebRegular.eot?#iefix') format('embedded-opentype'),
	url('BryantWebRegular/BryantWebRegular.woff2') format('woff2'),
	url('BryantWebRegular/BryantWebRegular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	}

/* Bryant Web Medium */
@font-face {
	font-family: 'BryantWeb';
	src: url('BryantWebMedium/BryantWebMedium.eot');
	src: url('BryantWebMedium/BryantWebMedium.eot?#iefix') format('embedded-opentype'),
	url('BryantWebMedium/BryantWebMedium.woff2') format('woff2'),
	url('BryantWebMedium/BryantWebMedium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	}

/* Bryant Web Bold */
@font-face {
	font-family: 'BryantWeb';
	src: url('BryantWebBold/BryantWebBold.eot');
	src: url('BryantWebBold/BryantWebBold.eot?#iefix') format('embedded-opentype'),
	url('BryantWebBold/BryantWebBold.woff2') format('woff2'),
	url('BryantWebBold/BryantWebBold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
	}

/* Moniker Web Basic Light */
@font-face {
	font-family: 'MonikerWebBasic';
	src: url('MonikerWebBasicLight/MonikerWebBasicLight.woff2') format('woff2'),
	url('MonikerWebBasicLight/MonikerWebBasicLight.woff') format('woff');
	font-weight: 300;
	font-style: normal;
	}

/* Moniker Web Basic Regular */
@font-face {
	font-family: 'MonikerWebBasic';
	src: url('MonikerWebBasicRegular/MonikerWebBasicRegular.woff2') format('woff2'),
	url('MonikerWebBasicRegular/MonikerWebBasicRegular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	}

/* Moniker Web Basic Medium */
@font-face {
	font-family: 'MonikerWebBasic';
	src: url('MonikerWebBasicMedium/MonikerWebBasicMedium.woff2') format('woff2'),
	url('MonikerWebBasicMedium/MonikerWebBasicMedium.woff') format('woff');
	font-weight: 600;
	font-style: normal;
	}

/*
- - - > |  Font Classes  | < - - - 
*/
.ElenaWebBasicLight {
	font-family: 'ElenaWebBasic';
	font-weight: 300;
	font-style: normal;
	}

.ElenaWebBasicLightItalic {
	font-family: 'ElenaWebBasic';
	font-weight: 300;
	font-style: italic;
	}

.ElenaWebBasicRegular {
	font-family: 'ElenaWebBasic';
	font-weight: 400;
	font-style: normal;
	}

.ElenaWebBasicRegularItalic {
	font-family: 'ElenaWebBasic';
	font-weight: 400;
	font-style: italic;
	}

.ElenaWebBasicMedium {
	font-family: 'ElenaWebBasic';
	font-weight: 500;
	font-style: normal;
	}

.ElenaWebBasicMediumItalic {
	font-family: 'ElenaWebBasic';
	font-weight: 500;
	font-style: italic;
	}

.ElenaWebBasicBold {
	font-family: 'ElenaWebBasic';
	font-weight: 700;
	font-style: normal;
	}

.ElenaWebBasicBoldItalic {
	font-family: 'ElenaWebBasic';
	font-weight: 700;
	font-style: italic;
	}

.BryantWebRegular {
	font-family: 'BryantWeb';
	font-weight: 400;
	font-style: normal;
	}

.BryantWebMedium {
	font-family: 'BryantWeb';
	font-weight: 500;
	font-style: normal;
	}

.BryantWebBold {
	font-family: 'BryantWeb';
	font-weight: 700;
	font-style: normal;
	}

.MonikerWebBasicLight {
	font-family: 'MonikerWebBasic';
	font-weight: 300;
	font-style: normal;
	}

.MonikerWebBasicRegular {
	font-family: 'MonikerWebBasic';
	font-weight: 400;
	font-style: normal;
	}

.MonikerWebBasicMedium {
	font-family: 'MonikerWebBasic';
	font-weight: 600;
	font-style: normal;
	}
